<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a – dešininis kirtis';
$string['aacute_caps'] = 'A – dešininis kirtis';
$string['acircumflex'] = 'a – stogelio ženklas';
$string['acircumflex_caps'] = 'A – stogelio ženklas';
$string['acuteaccent'] = 'dešininis kirtis';
$string['adiaeresis'] = 'a – umliautas';
$string['adiaeresis_caps'] = 'A – umliautas';
$string['agrave'] = 'a – kairinis kirtis';
$string['agrave_caps'] = 'A – kairinis kirtis';
$string['alefsymbol'] = 'alef simbolis';
$string['almostequalto'] = 'beveik lygu';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a – brūkšnys viršuje';
$string['amacron_caps'] = 'A – brūkšnys viršuje';
$string['ampersand'] = 'ampersendas';
$string['angle'] = 'kampas';
$string['approximatelyequalto'] = 'apytiksliai lygu';
$string['aringabove'] = 'a – žiedas viršuje';
$string['aringabove_caps'] = 'A – žiedas viršuje';
$string['asteriskoperator'] = 'žvaigždutės operacijos ženklas';
$string['atilde'] = 'a – tildė';
$string['atilde_caps'] = 'A – tildė';
$string['backwarddifference'] = 'atgalinis skirtumas';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'juodas kryžių simbolis';
$string['blackdiamondsuit'] = 'juodas būgnų simbolis';
$string['blackheartsuit'] = 'juodas širdžių simbolis';
$string['blackspadesuit'] = 'juodas vynų simbolis';
$string['brokenbar'] = 'nutrauktas vertikalusis brūkšnys';
$string['bullet'] = 'skrituliukas';
$string['carriagereturn'] = 'grįžimas į eilutės pradžią';
$string['ccedilla'] = 'c – sedilė';
$string['ccedilla_caps'] = 'C – sedilė';
$string['cedilla'] = 'sedilė';
$string['centsign'] = 'cento ženklas';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'pliuso ženklas apskritime';
$string['circledtimes'] = 'daugybos ženklas apskritime';
$string['circumflexaccent'] = 'stogelio ženklas';
$string['containsasmember'] = 'yra kaip narys';
$string['copyrightsign'] = 'autorystės ženklas';
$string['currencysign'] = 'valiutos ženklas';
$string['dagger'] = 'kryžiaus ženklas';
$string['degreesign'] = 'laipsnio ženklas';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'umliautas';
$string['diameter'] = 'skersmuo';
$string['divisionsign'] = 'dalybos ženklas';
$string['dotoperator'] = 'taško operacijos ženklas';
$string['doubledagger'] = 'dvigubo kryžiaus ženklas';
$string['doublelow9quotationmark'] = 'dviguba apatinė 9 tipo kabutė';
$string['downwardsarrow'] = 'žemyn nukreipta rodyklė';
$string['downwardsdoublearrow'] = 'žemyn, dviguba rodyklė';
$string['eacute'] = 'e – dešininis kirtis';
$string['eacute_caps'] = 'E – dešininis kirtis';
$string['ecircumflex'] = 'e – stogelio ženklas';
$string['ecircumflex_caps'] = 'E – stogelio ženklas';
$string['ediaeresis'] = 'e – umliautas';
$string['ediaeresis_caps'] = 'E – umliautas';
$string['egrave'] = 'e – kairinis kirtis';
$string['egrave_caps'] = 'E – kairinis kirtis';
$string['elementof'] = 'elementas';
$string['emacron'] = 'e – brūkšnys viršuje';
$string['emacron_caps'] = 'E – brūkšnys viršuje';
$string['emdash'] = 'ilgasis brūkšnys';
$string['emspace'] = 'ilgasis tarpas';
$string['endash'] = 'trumpasis brūkšnys';
$string['enspace'] = 'trumpasis tarpas';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'euro ženklas';
$string['feminineordinalindicator'] = 'mot. giminės kelintinis skaitvardis';
$string['finalsigma'] = 'paskutinė sigma';
$string['forall'] = 'visiems';
$string['fractiononehalf'] = 'viena antroji trupmenos';
$string['fractiononequarter'] = 'viena ketvirtoji trupmenos';
$string['fractionslash'] = 'trupmenos brūkšnys';
$string['fractionthreequarters'] = 'trys ketvirtosios trupmenos';
$string['functionflorin'] = 'funkcija / florinas';
$string['gamma'] = 'gama';
$string['gamma_caps'] = 'Gama';
$string['greaterthanorequalto'] = 'didesnis nei arba lygus';
$string['greaterthansign'] = 'didesnis nei ženklas';
$string['iacute'] = 'i – dešininis kirtis';
$string['iacute_caps'] = 'I – dešininis kirtis';
$string['icircumflex'] = 'i – stogelio ženklas';
$string['icircumflex_caps'] = 'I – stogelio ženklas';
$string['identicalto'] = 'identiškas';
$string['idiaeresis'] = 'i – umliautas';
$string['idiaeresis_caps'] = 'I – umliautas';
$string['igrave'] = 'i – kairinis kirtis';
$string['igrave_caps'] = 'I – kairinis kirtis';
$string['imacron'] = 'i – brūkšnys viršuje';
$string['imacron_caps'] = 'I – brūkšnys viršuje';
$string['imaginarypart'] = 'menamoji dalis';
$string['infinity'] = 'begalybė';
$string['insertcharacter'] = 'Įterpimo simbolis';
$string['integral'] = 'integralas';
$string['interrobang'] = 'interobangas';
$string['intersection'] = 'sankirta';
$string['invertedexclamationmark'] = 'atvirkščias šauktukas';
$string['iota'] = 'jotas';
$string['iota_caps'] = 'Jotas';
$string['kappa'] = 'kapa';
$string['kappa_caps'] = 'Kapa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'kairioji aukščiausia riba';
$string['leftdoublequotationmark'] = 'kairioji dviguba kabutė';
$string['leftfloor'] = 'kairioji žemiausia riba';
$string['leftpointinganglebracket'] = 'kairiojo kampo skliaustas';
$string['leftpointingguillemet'] = 'į kairę nukreipta laužtinė kabutė';
$string['leftrightarrow'] = 'kairė dešinė rodyklė';
$string['leftrightdoublearrow'] = 'kairė dešinė dviguba rodyklė';
$string['leftsinglequotationmark'] = 'kairioji vienguba kabutė';
$string['lefttorightmark'] = 'ženklas iš kairės į dešinę';
$string['leftwardsarrow'] = 'kairė rodyklė';
$string['leftwardsdoublearrow'] = 'kairėn dvipusis rodyklė';
$string['lessthanorequalto'] = 'mažiau nei arba lygu';
$string['lessthansign'] = 'mažiau nei simbolis';
$string['ligatureae'] = 'ligatūra ae';
$string['ligatureae_caps'] = 'ligatūra AE';
$string['ligatureoe'] = 'ligatūra oe';
$string['ligatureoe_caps'] = 'ligatūra OE';
$string['logicaland'] = 'loginis elementas ir';
$string['logicalor'] = 'loginis elementas arba';
$string['lozenge'] = 'rombas';
$string['macron'] = 'brūkšnys viršuje';
$string['masculineordinalindicator'] = 'vyr. giminės kelintinis skaitvardis';
$string['microsign'] = 'ženklas mikro';
$string['middledot'] = 'taškas viduryje';
$string['minussign'] = 'minuso ženklas';
$string['minutesfeet'] = 'minutės / pėdos';
$string['mu'] = 'mi';
$string['mu_caps'] = 'Mi';
$string['multiplicationsign'] = 'daugybos ženklas';
$string['naryproduct'] = 'n-guba sandauga';
$string['narysumation'] = 'n-gubas sumavimas';
$string['nobreakspace'] = 'jungiamasis tarpas';
$string['notanelementof'] = 'nėra elementas';
$string['notasubsetof'] = 'nėra poaibis';
$string['notequalto'] = 'nelygu';
$string['notsign'] = 'neigimo ženklas';
$string['ntilde'] = 'n – tildė';
$string['ntilde_caps'] = 'N – tildė';
$string['nu'] = 'ni';
$string['nu_caps'] = 'Ni';
$string['oacute'] = 'o – dešininis kirtis';
$string['oacute_caps'] = 'O – dešininis kirtis';
$string['ocircumflex'] = 'o – stogelio ženklas';
$string['ocircumflex_caps'] = 'O – stogelio ženklas';
$string['odiaeresis'] = 'o – umliautas';
$string['odiaeresis_caps'] = 'O – umliautas';
$string['ograve'] = 'o – kairinis kirtis';
$string['ograve_caps'] = 'O – kairinis kirtis';
$string['omacron'] = 'o – brūkšnys viršuje';
$string['omacron_caps'] = 'O – brūkšnys viršuje';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['oslash'] = 'o pasvirasis brūkšnys';
$string['oslash_caps'] = 'O – pasvirasis brūkšnys';
$string['otilde'] = 'o – tildė';
$string['otilde_caps'] = 'O – tildė';
$string['overline'] = 'perbrauktas virš teksto';
$string['paragraphsign'] = 'pastraipos simbolis';
$string['partialdifferential'] = 'dalinis diferencialas';
$string['permillesign'] = 'promilės ženklas';
$string['perpendicular'] = 'statmenas';
$string['phi'] = 'fi';
$string['phi_caps'] = 'Fi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi simbolis';
$string['pluginname'] = 'Įterpti simbolį';
$string['plusminussign'] = 'pliuso ir minuso ženklas';
$string['poundsign'] = 'svaro sterlingų ženklas';
$string['proportionalto'] = 'proporcingas';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'kabutės';
$string['realpartsymbol'] = 'realiosios dalies simbolis';
$string['registeredsign'] = 'registracijos ženklas';
$string['rho'] = 'ro';
$string['rho_caps'] = 'Ro';
$string['rightceiling'] = 'dešinioji aukščiausia riba';
$string['rightdoublequotationmark'] = 'dešinioji dviguba kabutė';
$string['rightfloor'] = 'dešinioji žemiausia riba';
$string['rightpointinganglebracket'] = 'dešiniojo kampo skliaustas';
$string['rightpointingguillemet'] = 'į dešinę nukreipta laužtinė kabutė';
$string['rightsinglequotationmark'] = 'dešinioji vienguba kabutė';
$string['righttoleftmark'] = 'ženklas iš dešinės į kairę';
$string['rightwardsarrow'] = 'dešinėn rodyklė';
$string['rightwardsdoublearrow'] = 'dešinieji dvipusis rodyklė';
$string['scaron'] = 's – paukščiukas';
$string['scaron_caps'] = 'S – paukščiukas';
$string['secondsinches'] = 'sekundės / coliai';
$string['sectionsign'] = 'paragrafo ženklas';
$string['sharpsesszed'] = 'paryškinta s / escetas';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'panašus į';
$string['singleleftpointinganglequotationmark'] = 'vienguba kairioji laužtinė kabutė';
$string['singlelow9quotationmark'] = 'vienguba apatinė 9 tipo kabutė';
$string['singlerightpointinganglequotationmark'] = 'vienguba dešinioji laužtinė kabutė';
$string['smalltilde'] = 'maža tildė';
$string['softhyphen'] = 'kėlimo ženklas';
$string['squareroot'] = 'kvadratinė šaknis';
$string['subsetof'] = 'poaibis';
$string['subsetoforequalto'] = 'poaibis arba lygu';
$string['superscriptone'] = 'viršutinis indeksas skaitmuo 1';
$string['superscriptthree'] = 'viršutinis indeksas skaitmuo 3';
$string['superscripttwo'] = 'viršutinis indeksas skaitmuo 2';
$string['supersetof'] = 'viršaibis';
$string['supersetoforequalto'] = 'viršaibis arba lygu';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'yra';
$string['therefore'] = 'todėl';
$string['theta'] = 'teta';
$string['theta_caps'] = 'Teta';
$string['thetasymbol'] = 'teta simbolis';
$string['thinspace'] = 'mažas tarpas';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = 'daugtaškis';
$string['trademarksign'] = 'prekės ženklas';
$string['turnedquestionmark'] = 'atvirkščias klaustukas';
$string['uacute'] = 'u – dešininis kirtis';
$string['uacute_caps'] = 'U – dešininis kirtis';
$string['ucircumflex'] = 'u – stogelio ženklas';
$string['ucircumflex_caps'] = 'U – stogelio ženklas';
$string['udiaeresis'] = 'u – umliautas';
$string['udiaeresis_caps'] = 'U – umliautas';
$string['ugrave'] = 'u – kairinis kirtis';
$string['ugrave_caps'] = 'U – kairinis kirtis';
$string['umacron'] = 'u – brūkšnys viršuje';
$string['umacron_caps'] = 'U – brūkšnys viršuje';
$string['union'] = 'junginys';
$string['upsilon'] = 'ipsilon';
$string['upsilon_caps'] = 'Ipsilon';
$string['upsilonhooksymbol'] = 'ipsilon – kabliuko simbolis';
$string['upwardsarrow'] = 'rodyklė aukštyn';
$string['upwardsdoublearrow'] = 'aukštyn dvipusis rodyklė';
$string['weierstrassp'] = 'Vejerštraso p';
$string['xi'] = 'ksi';
$string['xi_caps'] = 'Ksi';
$string['yacute'] = 'y – dešininis kirtis';
$string['yacute_caps'] = 'Y – dešininis kirtis';
$string['ydiaeresis'] = 'y – umliautas';
$string['ydiaeresis_caps'] = 'Y – umliautas';
$string['yensign'] = 'jenos ženklas';
$string['zerowidthjoiner'] = 'nulinio pločio jungimas';
$string['zerowidthnonjoiner'] = 'nulinis plotis be jungimo';
$string['zeta'] = 'dzeta';
$string['zeta_caps'] = 'Dzeta';
