<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buferio įrašymai';
$string['bufferwrites_help'] = 'Įjungia arba išjungia buferinės įvesties / išvesties funkciją. Įjungus buferinės įvesties / išvesties funkciją, saugojimo komandos „buferyje“ kaupiamos, o ne siunčiamos. Bet koks veiksmas, dėl kurio nuskaitomi duomenys, sužadina šio buferio siuntimą į nuotolinio ryšio mazgą. Baigiant ar uždarant ryšį, sukaupti duomenys taip pat bus perkelti į nuotolinio ryšio mazgą.';
$string['clustered'] = 'Įjungti sugrupuotus serverius';
$string['clusteredheader'] = 'Perskirti serverius';
$string['clustered_help'] = 'Naudojama norint leisti nuskaityti vieną ir nustatyti kelias funkcijas.

Numatytas naudojimo atvejis – sukurti patobulintą subalansuotos apkrovos konfigūracijų saugyklą. Saugykla atsisiųs iš vieno serverio (paprastai vietinio pagrindinio kompiuterio), tačiau bus nustatyta daugelyje serverių (visuose subalansuotos apkrovos telkinio serveriuose). Kai talpyklose nustatytas labai didelis nuskaitymo santykis, sutaupoma nemažai papildomų tinklo duomenų.

Kai ši nuostata įjungta, atsisiunčiant bus naudojamas pirmiau nurodytas serveris.';
$string['hash'] = 'Maišos metodas';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Numatytasis (po vieną)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Nurodomas elementų raktams naudojamas maišos algoritmas. Kiekvienas maišos algoritmas turi privalumų ir trūkumų. Jei nežinote ar nesidomite, naudokite numatytąjį.';
$string['hash_hsieh'] = '„Hsieh“';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = '„Murmur“';
$string['pluginname'] = 'Atminties talpykla';
$string['prefix'] = 'Priešdėlio raktas';
$string['prefix_help'] = 'Gali būti naudojamas jūsų elementų raktų „domenui“ kurti, kad viename atminties talpyklos diegimo pakete galėtumėte sukurti keletą atminties talpyklos saugyklų. Jis negali būti ilgesnis nei 16 simbolių, kad būtų užtikrinta, jog nekils problemų dėl rakto ilgio.';
$string['prefixinvalid'] = 'Netinkamas priešdėlis. Galite naudoti tik a–z, A–Z, 0–9, –, _ simbolius.';
$string['serialiser_igbinary'] = '„igbinary“ nuoseklinimo priemonė.';
$string['serialiser_json'] = 'JSON nuoseklinimo priemonė.';
$string['serialiser_php'] = 'Numatytoji PHP nuoseklinimo priemonė.';
$string['servers'] = 'Serveriai';
$string['serversclusterinvalid'] = 'Kai įjungtas grupavimas, reikalingas būtent vienas serveris.';
$string['servers_help'] = 'Nustatomi serveriai, kuriuos turi naudoti šis atminties talpyklos adapteris.
Serveriai turi būti apibrėžti po vieną eilutėje ir turėti adresą bei pasirinktinai prievadą ir reikšmę.
Jei nėra prievado, naudojamas numatytasis prievadas (11211).

Pavyzdžiui:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Jei toliau įjungta *Įjungti sugrupuotus serverius*, čia turi būti nurodytas tik vienas serveris. Tai dažniausiai yra pavadinimas, kuris visada išskaidomas vietiniame kompiuteryje, pvz., 127.0.0.1 arba vietinis pagrindinis kompiuteris.';
$string['sessionhandlerconflict'] = 'Įspėjimas: Atminties talpyklos egzempliorius ({$a}) sukonfigūruotas taip, kad naudotų tą patį atminties talpyklos serverį kaip seansai. Pašalinus visas talpyklas, seansai taip pat bus pašalinti.';
$string['setservers'] = 'Nustatyti serverius';
$string['setservers_help'] = 'Tai serverių, kurie bus atnaujinti, kai talpykloje bus pakeisti duomenys, sąrašas. Tai paprastai yra kiekvieno serverio telkinyje visiškai apibrėžtas pavadinimas.
Jis **turi** apimti serverio pavadinimą, nurodytą aukščiau esančioje srityje *Serveriai*, net jei naudojamas kito vietinio pagrindinio kompiuterio pavadinimas.
Serveriai turi būti apibrėžti po vieną eilutėje ir turėti adresą bei pasirinktinai prievadą.
Jei nėra prievado, naudojamas numatytasis prievadas (11211).

Pavyzdžiui:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Bandomieji serveriai';
$string['testservers_desc'] = 'Viena ar daugiau jungimosi eilučių atminties talpyklos serveriams, kuriuos reikia išbandyti. Jei buvo nurodytas bandomasis serveris, atminties talpyklos efektyvumas gali būti išbandytas naudojant administravimo bloko talpyklos efektyvumo puslapį.
Pavyzdžiui: 127.0.0.1:11211';
$string['usecompression'] = 'Naudoti glaudinimą';
$string['usecompression_help'] = 'Įjungiamas arba išjungiamas naudingosios apkrovos glaudinimas. Kai įjungta, elementų reikšmės, ilgesnės už tam tikrą ribinę vertę (šiuo metu 100 baitų), saugojimo metu bus suglaudinamos, o gavimo metu aiškiai išglaudinamos.';
$string['useserialiser'] = 'Naudoti nuoseklinimo priemonę';
$string['useserialiser_help'] = 'Nurodoma nuoseklinimo priemonė, kurią reikia naudoti ne skalėje esančioms reikšmėms nuosekliai išdėstyti.
Galiojančios nuoseklinimo priemonės yra „Memcached::SERIALIZER_PHP“ arba „Memcached::SERIALIZER_IGBINARY“.
Pastaroji palaikoma tik tada, kai atminties talpykla sukonfigūruota naudoti „--enable-memcached-igbinary“ parinktį ir įkeltas „igbinary“ plėtinys.';
