<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Didelis failas {$a}';
$string['courseexplanation'] = 'Šiuo įrankiu kuriami standartiniai bandymų kursai, kuriuose yra daugybė
skyrių, veiklos sričių ir failų.

Tai standartizuota priemonė
įvairių sistemos komponentų (pvz., atsarginių kopijų kūrimo ir atkūrimo) patikimumui ir našumui tikrinti.

Šis bandymas yra svarbus, nes anksčiau buvo daug atvejų, kai
realaus naudojimo (pvz., kurso su 1 000 veiklos sričių) aplinkoje
neveikė sistema.

Kursai, sukurti naudojant šią funkciją, gali užimti daug duomenų bazės ir
failų sistemos vietos (dešimčių gigabaitų). Turėsite panaikinti kursus
(ir palaukti, kol vykdomos įvairios valymo operacijos), kad atlaisvintumėte vietos.

**Nenaudokite šios funkcijos veikiančioje sistemoje**. Naudokite tik kūrėjo serveryje.
(Ši funkcija išjungta, kad netyčia jos nepanaudotumėte, nebent ir jūs pasirinkote
KŪRĖJO derinimo lygį.)';
$string['coursesize_0'] = 'XS (~10KB; sukuriama per ~1 sekundę)';
$string['coursesize_1'] = 'S (~10MB; sukuriama per ~30 sekundžių)';
$string['coursesize_2'] = 'M (~100MB; sukuriama per ~5 minutes)';
$string['coursesize_3'] = 'L (~1GB; sukuriama per ~1 valandą)';
$string['coursesize_4'] = 'XL (~10GB; sukuriama per ~4 valandas)';
$string['coursesize_5'] = 'XXL (~20GB; sukuriama per ~8 valandas)';
$string['coursewithoutusers'] = 'Nėra pasirinkto kurso naudotojų';
$string['createcourse'] = 'Kurti kursą';
$string['createtestplan'] = 'Kurti bandymo planą';
$string['creating'] = 'Kuriamas kursas';
$string['done'] = 'atlikta ({$a})';
$string['downloadtestplan'] = 'Atsisiųsti bandymo planą';
$string['downloadusersfile'] = 'Atsisiųsti naudotojų failą';
$string['error_nocourses'] = 'Nėra bandymo plano sudarymo kursų';
$string['error_noforumdiscussions'] = 'Nėra pasirinkto kurso diskusijų forumo';
$string['error_noforuminstances'] = 'Nėra pasirinkto kurso forumo modulių pavyzdžių';
$string['error_noforumreplies'] = 'Nėra pasirinkto kurso forumo atsakymų';
$string['error_nonexistingcourse'] = 'Nėra nurodyto kurso';
$string['error_nopageinstances'] = 'Nėra pasirinkto kurso puslapio modulių pavyzdžių';
$string['error_notdebugging'] = 'Negalimas šiame serveryje, nes nenustatytas KŪRĖJO derinimas';
$string['error_nouserspassword'] = 'Norėdami sudaryti bandymo planą, turite config.php nustatyti $CFG->tool_generator_users_password';
$string['fullname'] = 'Bandymo kursas: {$a->size}';
$string['maketestcourse'] = 'Sudarykite bandymo kursą';
$string['maketestplan'] = 'Sudarykite „JMeter“ bandymo planą';
$string['notenoughusers'] = 'Pasirinktas kursas neturi pakankamai naudotojų';
$string['pluginname'] = 'Atsitiktinis kursų generatorius';
$string['progress_checkaccounts'] = 'Naudotojų paskyrų tikrinimas ({$a})';
$string['progress_coursecompleted'] = 'Kursas baigtas ({$a})';
$string['progress_createaccounts'] = 'Naudotojų paskyrų kūrimas ({$a->from}–{$a->to})';
$string['progress_createassignments'] = 'Kuriamos užduotys ({$a})';
$string['progress_createbigfiles'] = 'Didelių failų kūrimas ({$a})';
$string['progress_createcourse'] = 'Kuriami kursai {$a}';
$string['progress_createforum'] = 'Kuriamas forumas ({$a} žinutės)';
$string['progress_createpages'] = 'Kuriami puslapiai ({$a})';
$string['progress_createsmallfiles'] = 'Mažų failų kūrimas ({$a})';
$string['progress_enrol'] = 'Naudotojų įtraukimas į kursą ({$a})';
$string['progress_sitecompleted'] = 'Svetainė baigta kurti ({$a})';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB; 3 kursai, sukurti per ~30 sekundžių)';
$string['sitesize_1'] = 'S (~50MB; 8 kursai, sukurti per ~2 minutes)';
$string['sitesize_2'] = 'M (~200MB; 73 kursai, sukurti per ~10 minučių)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 kursai,sukurti per ~1\'5 valandos)';
$string['sitesize_4'] = 'XL (~10GB; 1065 kursai, sukurti per ~5 valandas)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 kursai, sukurti per ~10 valandų)';
$string['size'] = 'Kurso dydis';
$string['smallfiles'] = 'Maži failai';
$string['targetcourse'] = 'Bandymo paskirties kursas';
$string['testplanexplanation'] = 'Šiuo įrankiu sukuriamas „JMeter“ bandymo plano failas kartu su naudotojų kredencialų failu.

Šis bandymo planas sukurtas taip, kad veiktų kartu su {$a}, todėl jį lengviau vykdyti konkrečioje „Totara“ aplinkoje, paprasčiau rinkti informaciją apie veikimo bandymus ir palyginti rezultatus; reikės jį atsisiųsti ir naudoti test_runner.sh scenarijų arba vadovautis diegimo ir naudojimo instrukcijomis.

Turite nustatyti kurso naudotojų slaptažodį config.php (pvz., $CFG->tool_generator_users_password = „totara“;). Numatytosios slaptažodžio reikšmės nėra siekiant išvengti netyčinio įrankio naudojimo atvejų. Turite naudoti parinktį slaptažodžiams atnaujinti, jei jūsų kurso naudotojai naudoja kitus slaptažodžius arba juos sukūrė naudodami tool_generator, tačiau nenustatydami $CFG->tool_generator_users_password reikšmės.

Tai yra tool_generator dalis, kuri sklandžiai veikia kuriant kursus ir naudojant svetainių generatorius; taip pat gali
būti naudojama visuose kursuose, kuriuose yra:

* Pakankamai užregistruotų naudotojų (priklauso nuo pasirinkto bandymo plano dydžio), iš naujo nustačiusių slaptažodį „totara“
* Puslapio modulio pavyzdys
* Forumo modulio pavyzdys, kuriame yra bent viena diskusija ir vienas atsakymas

Galbūt norėsite padidinti savo serverių pajėgumą, kai vykdomi dideli bandymų planai, nes „JMeter“ sugeneruota apkrova
gali būti ypač didelė. Plėtros laikotarpis buvo pakoreguotas pagal gijų (naudotojų) skaičių siekiant sumažinti tokio pobūdžio
problemas, nors vis dar yra didžiulė apkrova.

**Negalima paleisti bandymo plano veikiančioje sistemoje**. Naudojant šią funkciją sukuriami tik „JMeter“ skirti failai, todėl tai nėra pavojinga,
tačiau **NEGALIMA** paleisti šio bandymo plano su produktyvumu susijusiose svetainėse.';
$string['testplansize_0'] = 'XS ({$a->users} naudotojai, {$a->loops} ciklai ir {$a->rampup} plėtros laikotarpis)';
$string['testplansize_1'] = 'S ({$a->users} naudotojai, {$a->loops} ciklai ir {$a->rampup} plėtros laikotarpis)';
$string['testplansize_2'] = 'M ({$a->users} naudotojai, {$a->loops} ciklai ir {$a->rampup} plėtros laikotarpis)';
$string['testplansize_3'] = 'L ({$a->users} naudotojai, {$a->loops} ciklai ir {$a->rampup} plėtros laikotarpis)';
$string['testplansize_4'] = 'XL ({$a->users} naudotojai, {$a->loops} ciklai ir {$a->rampup} plėtros laikotarpis)';
$string['testplansize_5'] = 'XXL ({$a->users} naudotojai, {$a->loops} ciklai ir {$a->rampup} plėtros laikotarpis)';
$string['updateuserspassword'] = 'Atnaujinti kurso naudotojų slaptažodį';
$string['updateuserspassword_help'] = 'Prie „JMeter“ reikia prisijungti kaip kurso naudotojams; galite nustatyti naudotojų slaptažodį config.php naudodami $CFG->tool_generator_users_password; šia nuostata atnaujinamas kurso naudotojo slaptažodis pagal $CFG->tool_generator_users_password. Tai gali būti naudinga, jei naudojate kursą, kuris nesukurtas tool_generator arba nenustatytas $CFG->tool_generator_users_password, kai sukūrėte bandymų kursus.';
