<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Pridėti naują taisyklę';
$string['allevents'] = 'Visi įvykiai';
$string['allmodules'] = 'Visi atvejai';
$string['area'] = 'Sritis';
$string['areatomonitor'] = 'Stebima sritis';
$string['cachedef_eventsubscriptions'] = 'Taip išsaugomas atskirų kursų renginių prenumeratų sąrašas';
$string['contactadmin'] = 'Norėdami jį įgalinti, kreipkitės į administratorių.';
$string['core'] = 'Pagrindinis';
$string['currentsubscriptions'] = 'Dabartinės jūsų prenumeratos';
$string['defaultmessagetemplate'] = 'Taisyklės pavadinimas: {rulename}<br />Aprašymas: {description}<br />Įvykio pavadinimas: {eventname}';
$string['deleterule'] = 'Panaikinti taisyklę';
$string['deletesubscription'] = 'Ištrinti prenumeratą';
$string['description'] = 'Aprašymas:';
$string['disablefieldswarning'] = 'Kai kurių laukų negalima redaguoti, nes šioje taisyklėje jau yra prenumeratų.';
$string['duplicaterule'] = 'Dubliuoti taisyklę';
$string['editrule'] = 'Redaguoti taisyklę';
$string['enablehelp'] = 'Įjungti / išjungti įvykio stebėjimą';
$string['enablehelp_help'] = 'Turi būti įjungta įvykių stebėjimo funkcija, kad galėtumėte kurti ir prenumeruoti taisykles. Atminkite, kad įjungta įvykių stebėjimo funkcija gali turėti įtakos jūsų svetainės našumui.';
$string['errorincorrectevent'] = 'Pasirinkite renginį, susijusį su pasirinktu papildiniu';
$string['event'] = 'Įvykis';
$string['eventnotfound'] = 'Įvykis nerastas';
$string['eventrulecreated'] = 'Taisyklė sukurta';
$string['eventruledeleted'] = 'Taisyklė panaikinta';
$string['eventruleupdated'] = 'Taisyklė atnaujinta';
$string['eventsubcreated'] = 'Prenumerata sukurta';
$string['eventsubcriteriamet'] = 'Prenumeratos kriterijai atitiko';
$string['eventsubdeleted'] = 'Prenumerata ištrinta';
$string['freqdesc'] = '{$a->freq} kartą (-us) per {$a->mins} minutę (-es)';
$string['frequency'] = 'Pranešimo ribinė vertė';
$string['frequency_help'] = 'Renginių per nustatytą laikotarpį skaičius informaciniam pranešimui siųsti.';
$string['inminutes'] = 'per kelias minutes';
$string['invalidmodule'] = 'Netinkamas modulis';
$string['manage'] = 'Tvarkyti';
$string['managerules'] = 'Įvykio stebėsenos taisyklės';
$string['manageruleslink'] = 'Tvarkyti taisykles galite {$a} puslapyje.';
$string['managesubscriptions'] = 'Įvykio stebėsena';
$string['managesubscriptionslink'] = 'Prenumeruoti taisykles galite {$a} puslapyje.';
$string['messageprovider:notification'] = 'Pranešimai apie prenumeratos taisykles';
$string['messagetemplate'] = 'Pranešimo žinutė';
$string['messagetemplate_help'] = 'Pasiekus pranešimo simbolių ribą, prenumeratoriams siunčiamas informacinis pranešimas. Tai gali būti bet kuris arba visi šie vietaženkliai:
<br /><br />
* Nuoroda į renginio vietą {link}<br />
* Nuoroda į stebimą sritį {modulelink}<br />
* Taisyklės pavadinimas {rulename}<br />
* Aprašymas {description}<br />
* Renginys {eventname}';
$string['moduleinstance'] = 'Pavyzdys';
$string['monitordisabled'] = 'Įvykių sekimas šiuo metu yra išjungtas.';
$string['monitorenabled'] = 'Renginių stebėjimo funkcija šiuo metu įjungta.';
$string['monitor:managerules'] = 'Tvarkyti įvykių sekimo taisykles';
$string['monitor:managetool'] = 'Įjungti/išjungti įvykių sekimą';
$string['monitor:subscribe'] = 'Prenumeruoti renginių stebėjimo taisykles';
$string['norules'] = 'Nėra įvykių sekimo taisyklių.';
$string['pluginname'] = 'Įvykio stebėsena';
$string['processevents'] = 'Apdoroti renginius';
$string['ruleareyousure'] = 'Ar Jūs tikrai norite ištrinti taisyklę "{$a}"?';
$string['ruleareyousureextra'] = 'Yra {$a} šios taisyklės prenumerata (-os; -ų), kuri (-ios) taip pat bus panaikinta (-os).';
$string['rulecopysuccess'] = 'Taisyklė sėkmingai dubliuota';
$string['ruledeletesuccess'] = 'Taisyklė sėkmingai ištrinta';
$string['rulehelp'] = 'Taisyklės detalės';
$string['rulehelp_help'] = 'Pagal šią taisyklę renginys „{$a->eventname}“ „{$a->eventcomponent}“ buvo suaktyvintas {$a->frequency} kartą (-us; -ų) per {$a->minutes} minutę (-es; -čių).';
$string['rulename'] = 'Vaidmens pavadinimas';
$string['rulenopermission'] = 'Neturite leidimo prenumeruoti renginių.';
$string['rulenopermissions'] = 'Neturite „{$a} taisyklės“ teisių';
$string['rulescansubscribe'] = 'Taisyklės, kurias galite prenumeruoti';
$string['selectacourse'] = 'Pasirinkti kursą';
$string['selectcourse'] = 'Peržiūrėkite šią ataskaitą pagal kursų lygį, kad gautumėte galimų modulių sąrašą';
$string['subareyousure'] = 'Ar tikrai norite panaikinti taisyklės „{$a}“ prenumeratą?';
$string['subcreatesuccess'] = 'Prenumerata sėkmingai sukurta';
$string['subdeletesuccess'] = 'Prenumerata sėkmingai pašalinta';
$string['subhelp'] = 'Prenumeratos duomenys';
$string['subhelp_help'] = 'Pagal šią prenumeratą renginys „{$a->eventname}“ „{$a->moduleinstance}“ buvo suaktyvintas {$a->frequency} kartą (-us; -ų) per {$a->minutes} minutę (-es; -čių).';
$string['subscribeto'] = 'Prenumeruoti taisyklę „{$a}“';
$string['taskchecksubscriptions'] = 'Įjungti / išjungti negaliojančias taisyklės prenumeratas';
$string['unsubscribe'] = 'Atsisakyti prenumeratos';
